
/*************/
/***general***/
/************/
.div#n2-ss-1 .n2-style-0cc1cac83a4d341c140291b8f2a7db17-heading
{    
  background: RGBA(19, 141, 117,0.8) !important;  
}
#n2-ss-1 .n2-style-0cc1cac83a4d341c140291b8f2a7db17-heading
{    
  background: RGBA(19, 141, 117,0.8) !important;  
}
html, body, #page, #content {
    height:100%;
    font-family: 'Roboto', sans-serif !important;
}

h1, h2, h3, h4, h5 {
    font-family: 'Roboto', sans-serif !important;	
}

small {
	font-size: 75%;
}

.widget {
	margin-bottom: 40px;
}

.widget ul {
	padding-left: 20px;
}
.widget ul li {
	list-style: circle;
}

.row{
	/*margin: 0 !important;*/
}

#content{
	margin-top: 127px;
	padding: 0 !important;
}

.title{
	font-size: 35px;
	color:white;
	font-weight: 400 !important;
}

.subtitle{
	font-size: 22px;
	color: white;
	font-weight: 300;
}

.content-a {
	display: table;
	width: 100%;
	height: 100%;
}
.content-b {
	display: table-cell;
    position: relative;
	vertical-align: middle;
	text-align: center;
}

.background{	
	overflow: hidden;
	background-position: 50% 50%;
}

.background-2{	
	overflow: hidden;
	background-position: 50% 50%;
}

.decoration-none{
	text-decoration: none !important;
}

/************/
/***header***/
/************/

.nav-recyclapolis{
	height: 150px;
	background-color: #f5f5f5;
}

.padding-50{	
	padding: 0 50px;
}



@media(max-width: 768px){
	.padding-50{	
		padding: 0;
	}
	.txt-titule{
		font-size: 70% !important;
	}
	.txt-bajada{
		font-size: 40% !important;
	}
	.txt-button{
		font-size: 70% !important;
		
	}
	div#n2-ss-1 .n2-style-249d0c6c4f294541ca3c69b04babee79-heading{
		padding: 10px !important;
	}
	.n2-ss-widget{
		margin-top: 40px !important;
	}
	div#n2-ss-1.n2-ss-load-fade.n2-ss-loaded{
		widows: 320px !important;
	}
	div#n2-ss-1.n2-ss-mobile .n2-ss-slider-1, div#n2-ss-1.n2-ss-tablet .n2-ss-slider-1{
		width: 100% !important;
	}
}

.logo-sailors{
	float: right;
	width: 80px;
	margin-top: 25px;
}
.logo-cambridge {
  float: right;
    width: 180px;
    margin-top: 25px;
}

.frase-header{
	text-align: right;
	margin-top: 45px;
    /*padding-left: 70px;*/
    margin-right: 0;
    font-size: 16px;
}

@media (max-width: 1199px){
	.frase-header{
    	font-size: 16px;
    	/*padding-left: 90px;*/
    	margin-right: -35px;
	}
}

.logo-recyclapolis{
    width: 220px;
    padding: 10px;
}

@media (max-width: 768px){
	.logo-recyclapolis{
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
}

@media (max-width: 425px){
	.logo-recyclapolis{
		width: 250px;
	}
}

.sub-header{
	background-color: #19A09A
}

.list-menu{
	padding: 15px 0;
	margin: 0;
}

.list-menu li {
	text-transform: uppercase;
}

@media (max-width: 767px){
	.list-menu li{
		width: 100%;
		margin: 5px 0;
	}
}

.list-menu a{
	padding: 0 10px;
	color: white;
	font-weight: 500;
	font-size: 13px;
}

.list-menu a:hover, .list-menu a:focus{
	text-decoration: none;
	color: #f5f5f5;
}

.navbar-collapse.in{
	margin-top: -1px;
    border: 0;	
}

.navbar-collapse.collapsing{
	margin-top: -1px;
    border: 0;	
}

.navbar-default .navbar-toggle:hover{
    background-color: #19A09A !important;
}

.navbar-default .navbar-toggle:focus {
	background-color: #178d88 !important;
}

/************/
/***footer***/
/************/

#footer-top{
	background: #95C045;
	height: 80px;
}

.list-menu-footer{
	padding: 30px 0;
}

#footer-mid{
	background: #076F68;
	height: 60px;
}

.footer-mid-content{
	margin-top: 17px;
}

@media(max-width: 768px){
	.footer-mid-content{
		margin: 5px 0;
	}
}

.social-container{
	margin-left: 35px;
}

.social-link{
	padding: 0 25px;
    font-size: 28px !important;    
	color: white;
	vertical-align: middle;
}

.social-link:hover, .social-link:focus{
	color: #eee !important;
}

@media(max-width: 768px){
	.social-link{
		padding: 0 5px;
	}
	.social-container{
		margin-left: 10px;
	}
}

#footer-mid p{
	font-size: 15px !important;
	font-weight: 400;
	color: white;
	display: inline;
}

@media(max-width: 768px){
	#footer-mid p{
		display: block;
	}
}

#footer-bot{
	background: #0CA5A0;
	/*height: 150px;*/
}

.footer-bot-content{
	margin-top: 17px;
	color: white;
}

.fake-logo{
	margin-right: 50px;
}

.logo-fake-content{
	margin-top: 28px;
	/* float: right; */
}

@media(max-width: 768px){
	.logo-fake-content{
		float: none;
    	text-align: center;
    	padding-bottom: 10px;
	}	
}

.logo-fake-big{
	margin-top: -7px;
	font-size: 27px;
}

.logo-fake-small{
	margin-top: 27px;
	font-size: 20px;
}

@media(max-width: 768px){
	.logo-fake-small{
		margin-top: 0px;
	}	
}

.footer-bot-text{
	margin-top: 30px;
	margin-left: 10px;
    font-size: 13px;
}

@media(max-width: 768px){
	.td-bot-text{
		display: none !important;
	}
	.td-bot-table{
		margin: auto;
	}
	#footer-top, #footer-mid, #footer-bot{
		height: auto;
	}
}


/*****************/
/***block sizes***/
/*****************/

.block-100{
	height: 100%;
}

.block-85{
	height: 85%;
}

.block-75{
	height: 75%;
}

.block-50{
	height: 50%;
}

.block-25{
	height: 25%;
}

@media (max-width: 992px){

	.block-100{
		height: auto; 
		padding: 375px 0;   
	}

	.block-85{
		height: auto;
	}

	.block-75{
		height: auto;
	}

	.block-50{
		height: auto;
	}

	.block-25{
		height: auto;
		padding: 50px 0;
	}

}

/*****************/
/****block-one****/
/*****************/

.block-one{
	/* margin-top: 199px; */
	/*background-image: url('../images/fotos/foto-home-rec.jpg');*/
	position: relative;
	height: calc(100% - 159px);
}

@media (max-width: 425px){
	.block-one{
		margin-top: 156px;
	}
}

.block-one-content{
	position: absolute;
	left: 0;
	right: 0;
	top: 75%;
}

@media (max-width: 992px){
	.block-one-content{
		top: 55%;
	}
}

@media (max-width: 475px){
	.block-one-content{
		margin-top: -105px;
	}
}


.block-one .title, .block-one-title{
	font-size: 28px;
	color: white;
	text-shadow: 1px 1px 1px #666, 3px 3px 8px black;
}

.block-one-title{
	font-size: 40px;
	font-weight: 600;
	margin-top: -15px;
}

.btn-bases{
	padding: 5px 25px !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    border-radius: 0 !important;
    background: #36C0CA !important;
    border: none !important;
}

.btn-bases:hover, .btn-bases:focus{
	background: #32b3bd !important;
}

/*****************/
/****block-two****/
/*****************/

.block-two{
	background: #92C13F;
	padding: 120px 0;
}

.block-two-content .subtitle{
	margin-bottom: 30px;
}

@media(max-width: 972px){
	.block-two-content{
		padding: 50px 0;
	}
}

.btn-explorar{
	background: transparent !important;    
	border: 1px solid white !important;
    color: white !important;
    font-weight: 400 !important;
    font-size: 18px !important;
	padding: 5px 25px !important;
    border-radius: 0px !important;
}

.btn-explorar:hover, btn-explorar:focus{
	background: #86b03c !important;
}

/*******************/
/****block-three****/
/*******************/

.block-three{
	background: #F5F5F5;
}

.block-three-content{	
}

.block-three-content .title{
	color: #92C13F;    
	padding: 45px 0 65px;
}

.thumbnail-equipo{
	width: 225px;
    height: 225px;
}

.title-equipo{	
    margin-bottom: 65px;
    margin-top: 15px;
    font-size: 22px;
    color: #666;
}

/*******************/
/****block-four*****/
/*******************/

.block-four{
	/*background-image: url('../images/fotos/foto-2.jpg');    */
	padding: 75px 0;
    height: auto;

}

.block-four .title{
	padding-bottom: 50px;
}

.icon-proyectos{
	font-size: 50px !important;
	color: #cacaca !important;
}

.box-with-a-head-left,.box-with-a-head-right {
	background: white;  
    padding: 60px;
    width: 375px;
    margin: 5px 0;
    border-radius: 5px;
    box-shadow: -1px 1px 10px #000;    
    margin-bottom: 35px;
}

.box-with-a-head-right{
	float: left;
	margin-left: 30px;
}

.box-with-a-head-left{
	float: right;
	margin-right: 30px;
}

@media(max-width: 992px){
	.box-with-a-head-left,.box-with-a-head-right {
		float: none;
		margin: 15px auto;
	}
}

@media(max-width: 768px){
	.box-with-a-head-left,.box-with-a-head-right {
		margin-bottom: 0px;
	}
}

@media(max-width: 425px){
	.box-with-a-head-left,.box-with-a-head-right {
		padding: 40px;
  		width: 275px;
	}
}

@media (max-width: 300px){	
	.box-with-a-head-left, .box-with-a-head-right {
  		width: 250px;
  	}
}

   
.box-with-a-head-title{
	color: #94CD1D;
	font-size: 17px;
	font-weight: 700;
}

.box-with-a-head-text{
	color: #999999;
	font-size: 15px;
}

/*******************/
/****block-five*****/
/*******************/

.block-five{

	background: white;   
	height: auto;
    padding: 65px 0;    
    border-bottom: 1px solid #ccc;
}

.block-five-content .title{	
	color: #999999;
    background: white;
    margin-bottom: 25px;
}

.partners-row{
	padding: 60px 0;
  background: white;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    left: -5px !important;
    background: transparent !important;
}

@media(max-width:768px){
	.bx-viewport{
		width: 500px !important ;
	}
}

@media(max-width:500px){
	.bx-viewport{
		width: 250px !important ;
	}
}


.partner-logo{
	padding: 15px;
	height: 120px;
}

@media (max-width: 991px){
	.partners-row{
		padding: 0px;
	}

	.logo-partner{
		margin-bottom: 15px;
	}

	.block-five-content .title {
		margin-bottom: 50px;
	}
}

/*******************/
/****block-six*****/
/*******************/

.block-six{
	background: #F2F2F2;
	height: auto;
    padding: 65px 0 250px;
}

@media (max-width: 992px){
	.block-six{
		background: #F2F2F2;
		height: auto;
    	padding: 65px 0 0;
	}
}

@media (min-width: 1200px){
	.block-six{
		background: #F2F2F2;
		height: auto;
    	padding: 65px 0 100px;
	}
}

.block-six-content{
	padding-bottom: 100px;
}

.block-six-content .title{	
	color: #999999;
	padding-bottom: 10px;
}

.block-six .padding-50{	
	margin-top: 50px;
}

.col-new{
	position: relative;
}

.news-box-1,.news-box-2,.news-box-3{
	background: white;
	height: auto;
	width: 80%;
    left: 0;
    right: 0;
    margin: auto;    
    top: 70%;
    position: absolute;
    padding: 20px;
    text-align: left;
}



@media (max-width: 992px){
	.news-box-1,.news-box-2,.news-box-3{
		width: 100%;  
	    position: initial!important;
	    padding: 20px;
	    margin-bottom: 25px;
	}
}

.news-img{
	width: 100%;
	height: 350px;	
}

@media (max-width: 992px){
	.news-img{
		height: 350px !important;
	}

}


.news-subtitle{
	text-transform: uppercase;
	color: #666;
	font-size: 14px;
}

.news-title{
	font-size: 18px;
    color: #477210;
    font-weight: 700;
}

.news-date{
	font-size: 12px;
    font-weight: 600;
    color: #333;
}

.news-date a{	
    color: #477210;
}

.news-date a:hover, .news-date a:focus {
    color: #477210;	
    text-decoration: none;
}

.news-box-1{
	left: 20px;
}

.news-box-3{
	right: 20px;
}

.over-lg-img{
}

.principal-lg-col


/*****************/
/****subscribe****/
/*****************/

.subscribe{
	background: white;
}

.subscribe-text{
	font-size: 16px;
    color: #9A9A9A;
    margin-bottom: 25px;
}

.insert-mail{
	width: 30% !important;
	height: 45px !important;
    display: inline !important;
    margin-right: 5px !important;
}

@media(max-width: 768px){
	.insert-mail{		
    	width: 50% !important;
		height: 30px !important;
	}
}

.btn-subscribe{
	width: auto !important;
	background: #7A9181 !important;
	border: none !important;
    color: white !important;
    font-weight: 600 !important;
    font-size: 17px !important;
    padding: 10px 27px !important;
}

.btn-subscribe:hover, .btn-subscribe:focus{
	background: #74897a !important;
}

@media(max-width: 768px){
	.btn-subscribe{		
    	padding: 3px 10px !important;
	}
}

/**************************/
/****paginas interiores****/
/**************************/

.content-2{
	margin-bottom: 75px;
}
.inner-news-row{
	margin-top: 15px !important;
}
.inner-news-img{
	box-shadow: 2px 1px 3px #666;
}
.no-padding{
	padding: 0;
}
.no-padding-right{
	padding-right: 0;
}
.inner-sidebar-title{
	font-size: 30px;
	margin-top: 25px;
	margin-bottom: 50px;
	font-weight: 300;
	color: #666;
}
.inner-news-title{
	font-size: 17px;
	color: #666;
}
.section-1{
	background: rgba(7,111,104,1);
	background: -moz-linear-gradient(top, rgba(7,111,104,1) 0%, rgba(7,111,104,1) 0%, rgba(7,111,104,0.99) 95%, rgba(146,193,63,0.99) 95%, rgba(146,193,63,0.99) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(7,111,104,1)), color-stop(0%, rgba(7,111,104,1)), color-stop(95%, rgba(7,111,104,0.99)), color-stop(95%, rgba(146,193,63,0.99)), color-stop(100%, rgba(146,193,63,0.99)));
	background: -webkit-linear-gradient(top, rgba(7,111,104,1) 0%, rgba(7,111,104,1) 0%, rgba(7,111,104,0.99) 95%, rgba(146,193,63,0.99) 95%, rgba(146,193,63,0.99) 100%);
	background: -o-linear-gradient(top, rgba(7,111,104,1) 0%, rgba(7,111,104,1) 0%, rgba(7,111,104,0.99) 95%, rgba(146,193,63,0.99) 95%, rgba(146,193,63,0.99) 100%);
	background: -ms-linear-gradient(top, rgba(7,111,104,1) 0%, rgba(7,111,104,1) 0%, rgba(7,111,104,0.99) 95%, rgba(146,193,63,0.99) 95%, rgba(146,193,63,0.99) 100%);
	background: linear-gradient(to bottom, rgba(7,111,104,1) 0%, rgba(7,111,104,1) 0%, rgba(7,111,104,0.99) 95%, rgba(146,193,63,0.99) 95%, rgba(146,193,63,0.99) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#076f68', endColorstr='#92c13f', GradientType=0 );
	height: 75%;
	margin-top: 50px;	
}

@media(max-width: 992px){
	.section-1{
		height: auto;
		margin-top: 40%;
	}
}

.section-2{
	background: #92C13F;
	height: 18%;	
}	
.section-3{
	background: #F2F2F2;
	min-height: 470px !important;	
}	
.principal-content{
	background: white;
	margin: 25px;
	padding: 25px;
}	
.principal-content h1.entry-title {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 28px;
}
.principal-content h1.entry-title a {
	color: rgb(7,111,104);
}
.principal-content .entry-summary {
	margin-bottom: 40px;
	border-bottom: 1px solid #e5e5e5;
}
.principal-content-img{
	height: 20vw;
	width:100%;
	max-height: 450px;
}
.principal-content-title{
	font-size: 34px;
	color: #646464;
}
.principal-content-date{
	color: #646464;
	font-size: 14px;
}
.principal-content-text{
	margin-top: 20px;
	color: #9B9B9B;
	font-size: 16px;
}
@media(max-width: 992px){
	.principal-content-text{
		margin-top: 0px;
		padding-top: 20px;
	}
}

.principal-content.fullwidth {
}
.principal-content.fullwidth h2, .principal-content.fullwidth h3, .principal-content.fullwidth h4{
	font-weight: 300;
}
.principal-content.fullwidth h1.entry-title {
	font-weight: 300;
	font-size: 28px;
	margin-bottom: 20px;
}
.principal-content.fullwidth h2{
	font-size: 24px;
}

.principal-content-hr{
	border-color: #D3D3D3;
}
.sidebar-content {
	margin-top: calc(100vh - 158px);
}
.social-content{
	color: #666;
	font-size: 20px !important;
	padding: 0 3px;
}
.margin-bottom-10{
	margin-bottom: 10px;
}
.margin-top-10{
	margin-top: 10px;
}
.no-top{
	padding-top: 0;
	margin-top: 0;
}

.fa-google-plus:hover, .fa-google-plus:focus, .fa-linkedin:hover, .fa-linkedin:focus{
	color: #ce4135 !important;
}

.fa-facebook:hover, .fa-facebook:focus, .fa-linkedin:hover, .fa-linkedin:focus{
	color: #244281 !important;
}
.fa-twitter:hover, .fa-twitter:focus{
	color: #2594cc !important;
}

.overflow-hidden{
	overflow: hidden;
}

.col-new:hover .news-img{
	-webkit-transform:scale(1.1) !important;
	-moz-transform:scale(1.1) !important;
	-ms-transform:scale(1.1) !important;
	-o-transform:scale(1.1) !important;
	transform:scale(1.1) !important;
}


.news-img-front{
	-webkit-transition:all 1.5s ease; /* Safari y Chrome */
	-moz-transition:all 1.5s ease; /* Firefox */
	-o-transition:all 1.5s ease; /* IE 9 */
	-ms-transition:all 1.5s ease; /* Opera */
}


/* sidebar */

.well {
	border:0;
	background-color: transparent;
	box-shadow: none;
}

.well h1 {
	font-weight: 300;
	font-size: 28px;
}

.well .noticia-item {
	margin-top: 20px;
	margin-bottom: 20px;
}

.well a {
	color: black;
}

/* noticias relacionadas */

.wp_rp_wrap {
	margin: 40px 0;
}

.wp_rp_wrap h3.related_post_title {
	font-weight: 300;
	margin-bottom: 10px!important;
}

.wp_rp_wrap .wp_rp a.wp_rp_title {
	color: black;
}

/* media */


/* la fundacion */

#fundacion-servicios h3 {
	font-size: 20px;
}

.n2-ss-widget{
	margin-top: -23px !important;
}



